.hero_doelgroepen-layout {
	--global-row-spacing: 0;
    --pk-text-desktop-font-size: var(--desktop-body-lg);
    
    --bg-color: var(--noix-almond);
    background-color: var(--bg-color);
	--layout-spacing: max(4rem, calc(5 * var(--su)));
    padding-block: var(--layout-spacing);
    position: relative;
}

.hero_doelgroepen-layout .pk-grid-container {
    position: relative;
    align-items: end;
}

.hero_doelgroepen-layout .pk-grid-container .hero-content {
    display: flex;
    flex-direction: column;
    gap: max(1rem, calc(1.5 * var(--su)));
}

.hero_doelgroepen-layout .pk-grid-container .hero-content .pk-heading-text strong {
    color: var(--noix-chestnut);
}

.hero_doelgroepen-layout .pk-col:has(.pk-content) {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.hero_doelgroepen-layout .pk-breadcrumbs {
    margin-bottom: max(2rem, calc(2 * var(--su)));
}

.hero_doelgroepen-layout .hero-content {
    margin-top: auto;
}
.hero_doelgroepen-layout .noix-subtitle {
    font-size: var(--desktop-body-md);
    font-weight: 600;
}

.hero_doelgroepen-layout .pk-text {
    font-size: var(--pk-text-desktop-font-size);
}

.hero_doelgroepen-layout .pk-button-group {
    gap: max(.5rem, calc(.5 * var(--su)));
}

.hero_doelgroepen-layout .pk-button-group .pk-button:nth-child(2),
.hero_doelgroepen-layout .pk-button-group .pk-button:nth-child(2):hover {
    background-color: var(--noix-blue);
    color: var(--noix-almond);
}

@media screen and (min-width: 993px) {
    .hero_doelgroepen-layout .pk-col:has(.pk-content) {
        min-height: calc(100vh - (max(4rem, calc(4 * var(--su)) * 2)));
    }
}

@media screen and (max-width: 767px) {
	.hero_doelgroepen-layout {
		padding-top: 2.5rem;
	}
    .hero_doelgroepen-layout .pk-text,
    .hero_doelgroepen-layout .pk-button-group {
        margin-top: 1.5rem;
    }
}
